## grendel.storage
Class FolderExtraFactory

    java.lang.Object
      |
      +--grendel.storage.FolderExtraFactory

public class FolderExtraFactory
extends java.lang.Object

If you want to call any of the FolderExtra methods on a Folder, you should get the FolderExtra object using this call. Some Folder objects will implement that interface directly; the rest need to have them painfully computed.

Constructor Summary
`FolderExtraFactory()`

Method Summary
`static FolderExtra` | `Get(javax.mail.Folder f)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FolderExtraFactory

    public FolderExtraFactory()

Method Detail

### Get

    public static FolderExtra Get(javax.mail.Folder f)